none
Project Server 2010 Software requirements RRS feed

  • Question

  • I see that Project and Sharepoint require SQL 2008, but does it require SQL 2008 with a certain SP or does it require SQL R2.  I have gotten mixed remarks and just trying to clerify.

     

    Thanks

    Robert

    Tuesday, October 12, 2010 12:28 PM

Answers

  • Hi Robert,

    http://technet.microsoft.com/en-us/library/cc262485.aspx

    One of the following:

    • The 64-bit edition of Microsoft SQL Server 2008 R2.
    • The 64-bit edition of Microsoft SQL Server 2008 with Service Pack 1 (SP1) and Cumulative Update 2. From the Cumulative update package 2 for SQL Server 2008 Service Pack 1 (http://go.microsoft.com/fwlink/?LinkId=165962) page, click the View and request hotfix downloads link and follow the instructions. On the Hotfix Request page, download the SQL_Server_2008_SP1_Cumulative_Update_2 file. When you install Microsoft SQL Server 2008 SP1 on Windows Server 2008 R2, you might receive a compatibility warning. You can disregard this warning and continue with your installation.

      Cc262485.note(en-us,office.14).gifNote:
      We do not recommend that you use CU3 or CU4, but instead CU2, CU5, or a later CU than CU5. For more information, see Cumulative update package 5 for SQL Server 2008 (http://go.microsoft.com/fwlink/?LinkId=196928). Download the SQL_Server_2008_RTM_CU5_SNAC file.

    • The 64-bit edition of Microsoft SQL Server 2005 with Service Pack 3 (SP3). From the Cumulative update package 3 for SQL Server 2005 Service Pack 3 (http://go.microsoft.com/fwlink/?LinkId=165748) page, click the View and request hotfix downloads link and follow the instructions. On the Hotfix Request page, download the SQL_Server_2005_SP3_Cumulative_Update_3 file.

    Bye bye.

    Raffa!

    Tuesday, October 12, 2010 1:15 PM